<?php
/*
  $Id: account.php,v 1.8 2003/06/08 08:14:17 

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Moje konto');
define('HEADING_TITLE', 'Informacje o twoim koncie');

define('OVERVIEW_TITLE', 'Przegląd');
define('OVERVIEW_SHOW_ALL_ORDERS', '(Pokaż wszystkie zamówienia)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Poprzednie zamówienia');

define('MY_ACCOUNT_TITLE', 'Moje konto');
define('MY_ACCOUNT_INFORMATION', 'Wyświetl lub zmień dane swojego konta.');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Wyświetl lub zmień wpisy w swojej książce adresowej.');
define('MY_ACCOUNT_PASSWORD', 'Zmień swoje hasło.');

define('MY_ORDERS_TITLE', 'Twoje zamówienia');
define('MY_ORDERS_VIEW', 'Wyświetl zamówienia które złożyłem.');

define('EMAIL_NOTIFICATIONS_TITLE', 'Informowanie');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Zapisz lub wypisz mnie z newslettera.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Wyświetl lub zmień listę produktów, o których chcę otrzymywać informacje.');
?>
